<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Update info</title>
</head>
<body>
    <form method="post" enctype="multipart/form-data">
        {%csrf_token%}
        {{form.as_p}}
        <button type="submit">Update</button>
    </form>
</body>
</html>